Question to Everest Users about Product Key, OS and other Versions

Discussion in 'Application Software' started by pisthai, Aug 12, 2015.

Thread Status:
Not open for further replies.
  1. pisthai

    pisthai Imperfect Human

    Jul 29, 2009
    6,816
    1,998
    210
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  2. cuteee

    cuteee MDL Guru

    Oct 13, 2012
    3,066
    355
    120
    The OS Version is 10.0.10240, and not what written (above).
     
  3. compgen_1534

    compgen_1534 MDL Addicted

    Jul 26, 2015
    510
    272
    30
    That's the whole problem though

    How come it says 9200 (Win8) :confused:
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  4. pisthai

    pisthai Imperfect Human

    Jul 29, 2009
    6,816
    1,998
    210
    That's what let me wonder too!!

    And that's why I ask others with Everest to check and post results as well! Not serious, just very interesting!!

    By the way, the Laptop were initial running Windows 7 Ultimate, upgraded to Windows 8, than 8.1 and now 10!

    But the Product Key shown by Everest, I never used and don't know yet what PKey it really is. Will instal VAMT tomorrow and check!
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  5. Bluescreen

    Bluescreen MDL Senior Member

    Jul 16, 2009
    281
    32
    10
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  6. compgen_1534

    compgen_1534 MDL Addicted

    Jul 26, 2015
    510
    272
    30
    #6 compgen_1534, Aug 12, 2015
    Last edited: Aug 12, 2015
    It's telling me build 6.2.9200 as well :confused:

    __

    Im taking a guess and saying that maybe since the guy hasn't updated the program (it's abandonware now) maybe it just won't recognize 6.3.9600 or 10240.16384
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  7. freiwald

    freiwald MDL Member

    Jul 27, 2015
    205
    48
    10
  8. totouan

    totouan MDL Novice

    Aug 12, 2009
    13
    6
    0
    even ImgBurn reports "Windows 8 ..... (6.2, Build 9200)"
    perhaps a Delphi function bug? ImgBurn is Delphi coded...

    Everest 5.50 reports Windows 10 6.2.9200
     
  9. Tito

    Tito Super Mod / Adviser
    Staff Member

    Nov 30, 2009
    17,574
    15,383
    340
    @pisthai

    Everest is deprecated & its succeeded by AIDA64; Everest can't decode pkey2009 algorithm.

    :rolleyes:
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  10. Dutchman01

    Dutchman01 MDL Member

    Sep 6, 2007
    112
    24
    10
    aida64.png

    Aida64 reports all fine for me!
     
  11. pisthai

    pisthai Imperfect Human

    Jul 29, 2009
    6,816
    1,998
    210
    I use my Engineering License of Everest, which I could not use for AIDA!!

    Even AIDA reports the version of Windows 10 incorrect! that means (for me) AIDA is a scrub as well!

    Just as I wrote, nothing serious at all, just interesting! Also interesting, NOBODY jumps on AIDA to complain as everybody just do if an Apps/Software is from Microsoft!

    Isn't it that an Information Tool, should be able to report truth instead od some bogus information? 80% of MS users on this forum complaining about the problems they have with MS software, the piracy and more, and also using the (false) information given from Info Apps as kind evidence, not taking in account that those infos are from an apps which is reporting wrong?!

    If an Information Apps delivers wrong information about something what's easy to be checked to be true, how much those apps will reporting wrong about other facts?? For me it just shows that there isn't anything I could trust what's coming from such info apps! And it doesn't matter what name thyose apps having, be it Everest, AIDA, Sandra or whatsoever!
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  12. pf100

    pf100 MDL Addicted

    Oct 22, 2010
    941
    1,084
    30
  13. pisthai

    pisthai Imperfect Human

    Jul 29, 2009
    6,816
    1,998
    210
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  14. pf100

    pf100 MDL Addicted

    Oct 22, 2010
    941
    1,084
    30
    I did. And then I posted a screenshot I just took of Aida showing the correct windows version.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  15. pisthai

    pisthai Imperfect Human

    Jul 29, 2009
    6,816
    1,998
    210
    If someone gets wrong infos and someone ot, what that means? If there such different out come: True and NOT true, simply means that those apps didn't works consiyens (at least)! Not to trust!!
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  16. Matchless

    Matchless MDL Novice

    Nov 10, 2009
    42
    5
    0
    What version of Aida64 shows correctly and which version shows incorrectly?
     
  17. pisthai

    pisthai Imperfect Human

    Jul 29, 2009
    6,816
    1,998
    210
    I don't know, just look at the screenshots on this thread!
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  18. totouan

    totouan MDL Novice

    Aug 12, 2009
    13
    6
    0
    AIDA versions:
    5.20 shows Microsoft Windows 8.1 - 6.3.10240.16430
    5.30 shows Microsoft Windows 10 - 10.0.10240.16430
     
  19. Tito

    Tito Super Mod / Adviser
    Staff Member

    Nov 30, 2009
    17,574
    15,383
    340
    The latest stable version of AIDA64 is v5.30.3500, as shown in pf100's screenshot. It works perfectly on 10 build 10240; why don't you check yourself? freiwald's screenshot clearly shows he's using an older version.

    You should ask Lavalys & Finalwire support to transfer/give discount for migrating Everest to AIDA64. There is no reason to scream about incompatibilities caused by outdated software & continue this pointless discussion.

    I'm closing it here.

    :rolleyes:
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...